

/************************************************************************************************************
                                            anciennement INPAGE STYLES    

body {
    margin: 0;
    padding: 3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    background-image: url(html/images/dgde-fond.jpg);
    background-repeat: repeat-x;
}

                                                          */  
a {
    text-decoration: none;
    color: black;
    color: #222;
}
a:link {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #cc0000;
    text-decoration: underline;
}
a:visited {
}
a:active {
}


dl, dt, dd, ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.hometd td{
   
    padding-top: 3px;
    padding-left: 0px;
     
}
    /* */

  /*
#menu {
    position: absolute;
    top: 214px;
    left: 0px;
    z-index:100;
    width: 950px;
    visibility: visible;
}
#menu dl {
float: left;
width: 12em;
margin: 0 1px;
}
#menu dt {
    cursor: pointer;
    text-align: center;
    font-weight: bolder;
    background: #caced9;
    border: 1px solid 033361;
    color: #333333;
}
#menu dd {
    border: 1px solid gray;
    font-size: 11px;
    color: #666666;
    text-indent: 5px;
}
#menu li {
    text-align: left;
    background: #fff;
    height: 18px;
    vertical-align: middle;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}

#menu li a:hover, #menu dt a:hover {
    background-color: #F1F0EB;
}
   
#site {
    z-index: 1;
    color: #000;
    background-color: #ddd;
    padding: 5px;
    border: 1px solid gray; 
}         */   
#fls {
    z-index:0;
}
#jcornerBigObject {
    z-index:5;
}
 .espacetxte {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    margin: 4px;
    padding: 4px;
}


.details {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}
.details1 {    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

/*
.menuhaut {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    background-image: url(html/images/dgdemenuhaut.jpg);
    background-repeat: repeat-x;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    height: 20px;
} */

